# Localized Numbers

## Templates

`l10n.number`

  Formats a number according to a localized numbering system

`l10n.number.alphabetic`

  Formats a number using an alphabetic numbering system

`l10n.number.numeric`

  Formats a number using a numeric numbering system with any radix

`l10n.number.cjk-ideographic`

  Formats a number using a CJK ideographic system

`l10n.number.ionic`

  Formats a number using the Ionic numeral system

## `l10n.number`

Formats a number according to a localized numbering system

### Parameters

`value`

  The numeric value of the number to format

`format`

  The numbering system to use

### Description

## `l10n.number.alphabetic`

Formats a number using an alphabetic numbering system

### Parameters

`value`

  The numeric value of the number to format

`alphabet`

  A string containing the characters of the alphabet to use

### Description

## `l10n.number.numeric`

Formats a number using a numeric numbering system with any radix

### Parameters

`value`

  The numeric value of the number to format

`digits`

  A string containing the digits to use, starting with zero

### Description

## `l10n.number.cjk-ideographic`

Formats a number using a CJK ideographic system

### Parameters

`value`

  The numeric value of the number to format

`format`

  Which ideographic system to use

### Description

## `l10n.number.ionic`

Formats a number using the Ionic numeral system

### Parameters

`value`

  The numeric value of the number to format

`format`

  Which format to use

### Description